IBM Support

WebSphere Integration Developer detailed system requirements

Product documentation


Abstract

The following list identifies the supported releases of WebSphere Integration Developer from which you can select specific detailed system requirements.

Content

Note that your entitlement to support, if any, is dependent upon your license and maintenance agreements for WebSphere Integration Developer and is limited to your use of the relevant prerequisite with a supported WebSphere Integration Developer product.

WebSphere Integration Developer V7.0, V7.0.0.1, V7.0.0.2, V7.0.0.3, V7.0.0.4, and V7.0.0.5
WebSphere Integration Developer V6.2.0.3
WebSphere Integration Developer V6.2
WebSphere Integration Developer V6.1.2
WebSphere Integration Developer V6.1

Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Integration Developer 7.0 Feature Pack General Linux, Windows 7.0

Document information

More support for: WebSphere Integration Developer
Installation

Software version: 6.1, 6.2, 6.2.0.3, 7.0, 7.0.0.1, 7.0.0.2, 7.0.0.3, 7.0.0.4, 7.0.0.5

Operating system(s): Linux, Windows

Reference #: 7006409

Modified date: 2015-08-19